@import (reference) "../helpers/_var";
@import (reference) "../fonts/_icons";

.top-section {
  & {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 40px 0 50px;

    @media (max-width: @screen_tablet) {
      flex-wrap: wrap;
      align-items: flex-start;
      padding-top: 20px;
    }
  }

  .button-block {
    & {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      margin: 10px 0 0;
    }

    .item {
      & {
        font-family: @font_primary;
        font-size: 16px;
        display: flex;
        align-items: center;

        @media (max-width: @screen_tablet) {
          font-size: 15px;
        }
      }

      .telephone {
        margin-right: 22px;
        letter-spacing: 1px;
      }

      .price-list {
        & {
          margin-right: 10px;
        }

       &:hover {
         border-bottom: 1px solid @primary_color;
       }
      }
    }
  }
}

